#widget_poderadjudicador{
    float: left;
    font-family:"Open Sans","Helvetica",Arial,serif; !important;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 99%;
}

#widget_poderadjudicador .titulo {	
    color: #fff;
	font-size: 1.3em;    
    font-weight: bold;
   padding-bottom: 3px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
	margin-left: 0.6em;
	background-color: #004179;
}

#widget_poderadjudicador .widget_pie {
	width:95%;
	text-align:right;
}

#widget_poderadjudicador .limpiar {
	clear: both
}
#widget_poderadjudicador .invisible{
	display: none;
}
#widget_poderadjudicador .visible{
	display: '';
}
#widget_poderadjudicador fieldset{
    border: 1px solid #aaaaaa;
    padding:10px 15px;
    margin-bottom:10px;
}

#widget_poderadjudicador legend{
    border:#56554c 1px solid;
    padding:1px 5px;
    font-weight: normal; 
    color:#56554c;
    font-size: 1.1em;
    text-transform: uppercase;
	
}

#widget_poderadjudicadorform label{
	float:left;
	width:25%; 
	color: #666666;

   line-height: 2em;
   text-align: right;
   font-size: 1.1em;
  height: 2em;
  font-size: 11px !important;
    text-transform: uppercase;
}

#flsTipoSuscripcion label{
	float:left;
	width:40%; 
}

#widget_poderadjudicadorform input:focus {

}

#widget_poderadjudicador #pBotones { 
  
    height: 22px;
    text-align: left;
    
}

#widget_poderadjudicadorform li input[type="text"] {
   font-size: 10px;
    height: 1.2em;
    padding-bottom: 0.3em;
    padding-left: 0.6em;
    padding-right: 0.6em;
    padding-top: 0.3em;
    margin-left:10px;
    color: #666666;
    

    


    width: 200px;
 
   
}



#widget_poderadjudicadorform input[type="button"] {

  background-color: #c9d200;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
 border-style: solid;
    border-width: 1px 1px 1px 1px;
    color: #333333;
  font-weight: normal;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    font-size:11px !important;
 text-transform: uppercase;
    line-height: 20px;
    
    
   
}
 
#widget_poderadjudicadorform fieldset ul li {
    clear: both;
    margin-bottom: 0.3em;
    margin-left: 0;
   

    padding-bottom: 1em;
}
#widget_poderadjudicador fieldset ul{
    list-style-type: none;
}

.erroresSuscripcion{

    border: 1px dotted  #de7a7b;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
	margin-top: 10px;
	color:#535353;
font-size: 11px;

 
}

#widget_poderadjudicadorform #flsTipoSuscripcion{
    border:none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-top: 10px;
    margin-left: 0px;
}



#flsTipoSuscripcion legend{
    border:none;
    color: #535353;
    font-weight: normal;
    padding-left: 0px;
    padding-right: 5px;
    padding-top: 1px;
    font-size: 1.1em;
}

.leyendaoblig{
color: #535353;
}